# This file conf the total plat definition

PlatSysTypeNo=200
[0]
PlatformName="EMS"
PlatformID=0
PlatformNo=2
[8]
PlatformName="VSS"
PlatformID=8
PlatformNo=10
[9]
PlatformName="MSS"
PlatformID=9
PlatformNo=2
[18]
PlatformName="RCM"
PlatformID=18
PlatformNo=2
